logo


Avid posted to their Knowledge Base site that Pro Tools 9 and earlier versions are not compatible with OS X Lion.

August 19th Update: Pro Tools 9.0.5 Update, Mac OS X 10.7 Support

Apple has released OS X Lion (Mac OS X 10.7). As of this writing Pro Tools 9 and all earlier versions of Pro Tools software are not compatible with OS X Lion. We are currently working with Apple in order to establish full compatibility with Pro Tools 9 and will notify you as soon as this work has completed.

The following devices and add-ons are qualified for use on Mac OS X 10.7 (Lion). Please visit www.m-audio/com/drivers to download the latest updates. It is only necessary to install the latest version; DO NOT install previous versions. For users that have upgraded from 10.6, please run the included uninstaller to remove previous M-Audio driver versions before installing the latest version.

Conectiv*
Fast Track
Fast Track Pro
Fast Track Ultra
Fast Track Ultra 8R
Fast Track USB
KeyStudio 49i
MobilePre MKII
ProFire 610
ProFire 2626
ProKeys Sono 61
ProKeys Sono 88
Venom
Xponent*

* Note that Torq 2.0 is not qualified for use on 10.7 at this time